Tag Archives: eRoom

OpenSSL Heartbleed Vulnerability (CVE-2014-0160) does not affect Documentum systems

OpenSSL Heartbleed Vulnerability (CVE-2014-0160) does not affect Documentum systems because simply these don’t use OpenSSL! Some concerns just about the on premise edition of Syncplicty. Cause Due to a missing bounds check in OpenSSL during the TLS heartbeat extension, up … Continue reading

Posted in EMC, Frontpage, Security alert | Tagged , , | Leave a comment

eRoom 7.3 and later – arbitrary file upload vulnerability

Are you still using glorious EMC eRoom? Your system could need a little upgrade. This week the EMC Product Security Response Center published a bulletin related to an eRoom vulnerability. More info below: ESA-2011-032: EMC Documentum eRoom arbitrary file upload … Continue reading

Posted in Frontpage, Security alert, Uncategorized | Tagged , , , , | Leave a comment